Subject: Re: PLEASE TEST: Latest Cygwin snapshot == 1.5.10 alpha
From: Eric Hanchrow <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 May 2004 11:07:16 -0700

For what it's worth, the snapshot appears to fix a problem that I've
had building CVS guile -- briefly: the built guile would (when used to
build the documentation) immediately die with an error message from
Windows.  I'd be happy to provide more details if anyone's interested.
-- 
If you can't change your underwear, can you be sure you have any?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/